Bug 779840 - (SOA-2200) EBWS endpoints missing in jUDDI when there are no listener definitions in jboss-esb.xml.
EBWS endpoints missing in jUDDI when there are no listener definitions in jbo...
Status: CLOSED NOTABUG
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.0.0 GA,5.0.2,5.1.0 Dev
Unspecified Unspecified
high Severity high
: ---
: 5.1.0 GA
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-05 06:52 EDT by Marek Baluch
Modified: 2010-11-29 06:51 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-29 06:51:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-2200 None None None Never

  None (edit)
Description Marek Baluch 2010-08-05 06:52:09 EDT
project_key: SOA

See linked issue.
Comment 1 Marek Baluch 2010-08-05 06:52:30 EDT
Link: Added: This issue depends JBESB-3437
Comment 2 Anne-Louise Tangring 2010-09-22 08:26:00 EDT
Candidate for SOA 5.1.0
Comment 3 Kevin Conner 2010-11-29 06:51:13 EST
This is being rejected as inVM endpoints are never stored in jUDDI.

Note You need to log in before you can comment on or make changes to this bug.